@charset "utf-8";

body {
	background: #333 url(../images/bg.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
a{
	color: #D87049;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #D87049;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #D87049;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #333;
		margin: 0;
	padding: 0;
}
a:active {
	color: #D87049;
		margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1050px;
}
.forklift-float {
	position:absolute;
	margin-left:770px;
	z-index: 109;
	margin-top: 15px;
}
#logo {
	margin-left: 0px;
	margin-top: 9px;
	display: inline;
	float: left;
	height: 37px;
	margin-bottom: 0;
	width: 509px;
}
#placeholder {
	margin-left: 0px;
	margin-top: 31px;
	display: inline;
	float: left;
	height: 260px;
	margin-bottom: 0;
	width: 1048px;
	border: 1px solid #fff;
}
#nav-bg {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background: #333 url(../images/nav-bg.jpg) top center;
	width: 1050px;
	padding-top: 0px;
	height: 43px;
}
.navigation {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 21px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 8px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 600px;
}
.navigation a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.navigation a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.navigation a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.navigation a:hover {
	color: #FFD7C8;
		margin: 0;
	padding: 0;
}
.navigation a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
#inner-bg {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fff;
	width: 1050px;
	padding-top: 0px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 744px;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 369px;
}

.hl1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 19px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #ccc;
	font-weight: bold;
	text-align: left;
	color: #d87049;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 360px;
}
.h1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 19px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #ccc;
	font-weight: bold;
	text-align: left;
	color: #d87049;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 360px;
}
.hb1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #666;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 360px;
}
#warehouse1 {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 151px;
	margin-bottom: 0;
	width: 360px;
}
#colwrap5a {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 375px;
}
#colwrap4-sub {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 744px;
}
.h1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 19px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #ccc;
	font-weight: bold;
	text-align: left;
	color: #d87049;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 734px;
}
.hb1-sub {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #666;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 734px;
}
.hl2 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 19px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #ccc;
	font-weight: bold;
	text-align: left;
	color: #d87049;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 360px;
}
.hb2 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: left;
	color: #666;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 360px;
}
.hl3 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 17px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #ccc;
	font-style: italic;
	text-align: left;
	color: #d87049;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	width: 1030px;
}
#map-canvas 
 { margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 220px;
	margin-bottom: 20px;
	width: 1030px;
 }
#colwrap5 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 295px;
}
#local-box {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #d87049;
	width: 280px;
	padding-top: 0px;
}
#clips {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 187px;
	margin-bottom: 0;
	width: 280px;
}
#clips2 {
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 310px;
	margin-bottom: 0;
	width: 280px;
}
.hl4 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 270px;
}
.hb3 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 270px;
}
#team {
	margin-left: 5px;
	margin-top: 11px;
	display: inline;
	float: left;
	height: 118px;
	margin-bottom: 0;
	width: 270px;
}
.hb4 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 5px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 270px;
}
.hb4 a{
	color: #FFD7C8;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.hb4 a:link {
	color: #FFD7C8;
		margin: 0;
	padding: 0;
}
.hb4 a:visited {
	color: #FFD7C8;
		margin: 0;
	padding: 0;
}
.hb4 a:hover {
	color: #ccc;
		margin: 0;
	padding: 0;
}
.hb4 a:active {
	color: #FFD7C8;
		margin: 0;
	padding: 0;
}
#lower-bg {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background: #333 url(../images/lower-bg.jpg) top center;
	width: 1050px;
	padding-top: 0px;
	height: 150px;
}
.tagline {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 900px;
}
.tagline a{
	color: #FFD7C8;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #FFD7C8;
		margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #FFD7C8;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #ccc;
		margin: 0;
	padding: 0;
}
.tagline a:active {
	color: #FFD7C8;
		margin: 0;
	padding: 0;
}
#facebook {
	margin-right: 10px;
	margin-top: 15px;
	display: inline;
	float: right;
	height: 28px;
	margin-bottom: 0;
	width: 28px;
	border: 1px solid #fff;
}
#google {
	margin-right: 11px;
	margin-top: 15px;
	display: inline;
	float: right;
	height: 28px;
	margin-bottom: 0;
	width: 28px;
	border: 1px solid #fff;
}
